
	TD.searchText {
		font-family: arial,helvetica;
		font-size: 10px;
		width: 200px;

	}

	searchText2 {

		font-family: arial,helvetica;
		font-size: 10px;
	}


.searchref:link {font-size:12px; color:#FFFFFF; font-family: Arial; }
.searchref:visited {font-size:12px; color:#FFFFFF; font-family: Arial; }
.searchref:active {font-size:12px; color:#FFFFFF; font-family: Arial; }
.searchref:hover {font-size:12px; color:#FF9933; font-family: Arial;}

.searchref2 {font-size:12px; color:#FF9933; font-family: Arial; }

	.textSearch{

		width: 300px;
		height: 24px;
		font-family: arial,helvetica;
		font-size: 11px;
		margin-right: 6px;
		padding-left: 6px;
		padding-top: 3px;		
		border: 1px solid #000000;
		
	}
	
	.seachButton{
	
		width: 50px;
		height: 24px;
		font-family: arial,helvetica;
		font-size: 10px;
		border: 1px solid #000000;
			
	}
	
	.seachButton:hover{
	
		width: 50px;
		height: 24px;
		font-family: arial,helvetica;
		font-size: 10px;
		border: 3px solid #ffffff;
			
	}	


	.searchChoices{
		font-family: arial,helvetica;
		font-size: 10px;
	}
	
	A.advsearch {
		font-family: arial,helvetica;
		font-size: 10px;
		color: #ffffff;
		text-decoration: none;
	}
	
	
	A.advsearch:hover {
		font-family: arial,helvetica;
		font-size: 10px;
		color: #ffffff;
		text-decoration: underline;
	}
	
	
	.dateSearchLong{

		width: 100px;
		height: 18px;
		font-family: arial,helvetica;
		font-size: 10px;
		letter-spacing: 2px;
		padding-left: 6px;
		margin: 2px;
		border: 1px solid #000000;
		
	}
	
	.datesearch{

		width: 30px;
		height: 18px;
		font-family: arial,helvetica;
		font-size: 10px;
		padding-left: 6px;
		margin-left: 3px;
		margin-right: 3px;
		border: 1px solid #000000;
		max-length: 2;
		
	}
	
	.dateyearsearch{

		width: 40px;
		height: 18px;
		font-family: arial,helvetica;
		font-size: 10px;
		padding-left: 6px;
		margin-left: 3px;
		margin-right: 3px;
		border: 1px solid #000000;
		
	}


	